<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.casic.missiles.mapper.equipment.EquipmentStandardVerifyRegulationMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.casic.missiles.model.equipment.EquipmentStandardVerifyRegulation">
        <id column="id" property="id" />
        <result column="standard_equipment_id" property="standardEquipmentId" />
        <result column="verify_regulation_id" property="verifyRegulationId" />
        <result column="remark" property="remark" />
        <result column="is_del" property="isDel" />
        <result column="create_user" property="createUser" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, standard_equipment_id, verify_regulation_id, remark, is_del, create_user, create_time, update_time
    </sql>

</mapper>
